// creator  : weidu.exe (version 23100)
// argument : _BART5.DLG
// game		 : .
// source	 : ./override/_BART5.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_BART5~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #75133 /* ~Keep a low profile if you please.  Tempers are short fer strangers right now. So, what do ya want?~ */
  IF ~~ THEN REPLY #75134 /* ~What do you have to offer?~ */ DO ~StartStore("_INN3351",LastTalkedToBy(Myself))
~ EXIT
  IF ~~ THEN REPLY #15506 /* ~Nothing.~ */ EXIT
END
